All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
row.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/err/check_row_index.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
Eigen::Matrix< T, 1, Eigen::Dynamic > | stan::math::row (const Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > &m, size_t i)
| Return the specified row of the specified matrix, using start-at-1 indexing. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.